Data Fields
_GtkIMHtmlFontDetail Struct Reference

`#include <gtkimhtml.h>`

## Data Fields
gushort | size
gchar * | face
gchar * | fore
gchar * | back
gchar * | bg
gchar * | sml
gboolean | underline
gshort | bold

## Detailed Description

Deprecated:
  as of 2.7.10

Definition at line 169 of file gtkimhtml.h.

The documentation for this struct was generated from the following file:

- gtkimhtml.h